AlienVault OSSIM and Unified Security Management 'newpolicyform.php' SQL Injection Vulnerability

Bugtraq ID: 67312
Class: Input Validation Error
CVE: CVE-2014-5383
Remote: Yes
Local: No
Published: May 06 2014 12:00AM
Updated: Aug 22 2014 12:43PM
Credit: Chris Hebert
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus